local fn = _gn(0x2206BF9A37B7F724)
--- duration - is how long to play the effect for in milliseconds. If 0, it plays the default length
-- if loop is true, the effect won't stop until you call ANIMPOSTFX_STOP on it. (only loopable effects)
function Global.StartScreenEffect(effectName, duration, looped)
	return fn(_ts(effectName), duration, looped)
end
